@charset "utf-8";

/* 基本スタイル
---------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
body {
	font-size: 80%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	line-height: 1.4;
	color: #333333;
	background: #FFFFFF url(../images/backgroundGeneral.jpg);

}
a {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #666666;
}
a:hover {
	color: #0000cc;
}
img {
	border: none;
	vertical-align: top;
}
#mainblock {
	margin-right: 0px;
	margin-left: 0px;

	position: absolute;
	width: 900px;
	background: #FFFFFF;
	padding-top: 0px;

}

@media print {
.noprint { display:none; }
} 

/* メインイメージと2段組
---------------------------------------------*/
#contents {
	margin-left: 30px;
	overflow: auto !important;
	overflow /**/: hidden;
	width: 840px;
	background: #FFFFFF;
	padding-bottom: 30px;
}

#navigation {
	padding-top: 32px;
	width: 198px;
}

#about {
	float: right;
	width: 607px;
	padding-top: 32px;
}

#corporate {
	clear: both;
	float: left;
	width: 350px;
	background-image: url(../images/underLogo.gif);
	background-repeat: no-repeat;
	margin-top: 20px;
	padding-left: 92px;
	font-weight: bold;
}

#address {
	float: left;
	width: 450px;
	margin-top: 20px;
	text-align: right;
}


#footer {
	clear: both;
	height: 50px;
	line-height : 50px;
	color: #FFFFFF;
	background: #0000fe;
	text-align: center;
	margin-top: 23px;
}

/* 本文のレイアウト
--------------------------------------------- */
#about h3, #navigation h3 {
	margin: 0px 3px 0px -1px;
	color: #FFFFFF;
	background: #FFFFFF;
}


#about h4 {
	font-size: 120%;
	height: 26px;
	line-height : 26px;
	padding-left: 28px;
	background: url(../images/blueBar.jpg) left center no-repeat;

}

#about .section {
	margin: 0px 0px 17px 0px;
	padding: 16px 15px 16px 15px;
	border: 1px solid #cecece;
	color: #323232;
	background: #fafafa;
}

#about .pagetop {
	margin: 0px 0px 17px 0px;
	padding: 16px 16px 16px 16px;
	color: #323232;
	text-align: right;
	text-decoration: none
}

#about .pagetop a{
	text-decoration: none
}

#about .section .quotation {
	border: 1px solid #cecece;
	color: #323232;
	background: #cccccc;
}

#about .section p {
	margin: 10px 12px 0 0;
}

#about .section .side {
	text-align: right;
	margin: 10px 12px 0 0;
}

#about .section .center {
	text-align: center;
	margin: 10px 12px 0 0;
}

#about .section .side  a img {
	margin-right: 10px;
	float:right;
}

#about .section .center  a img {
	margin-right: 10px;
	float:none;
}

#about .section a img {
	margin-right: 10px;
	float:left;
}

#about .no {
	color: #0000FF;
}
#about em {
	color: #DC0101;
	font-style: normal;
}

#about .section .kome {
	font-size: 80%;
}



/* ナビゲーションイメージ
---------------------------------------------*/
#globalNav {
	left: 0;
	list-style-type: none;
}

#globalNav li {
	float: left;
	width: 198px;
	margin-top: 7px;
	background-image: url(../images/btnNoText.jpg) no-repeat;
}

#globalNav li a {
	padding-top: 0;
}


#globalNav li a img {
	opacity: 1;
	filter: alpha(opacity=100);
}


	/* 通常 */
	#nav01 a { background: #FFFFFF url(../images/btn01.jpg); }
	#nav02 a { background: #FFFFFF url(../images/btn02.jpg); }
	#nav03 a { background: #FFFFFF url(../images/btn03.jpg); }
	#nav04 a { background: #FFFFFF url(../images/btn04.jpg); }
	#nav05 a { background: #FFFFFF url(../images/btn05.jpg); }
	#nav06 a { background: #FFFFFF url(../images/btn06.jpg); }
	#nav11 a { background: #FFFFFF url(../images/btn11.jpg); }
	#nav07 a { background: #FFFFFF url(../images/btn07.jpg); }
	#nav08 a { background: #FFFFFF url(../images/btn08.jpg); }
	#nav09 a { background: #FFFFFF url(../images/btn09.jpg); }
	#nav10 a { background: #FFFFFF url(../images/btn10.jpg); }

	/* 現在位置 */
	#nav01 a.stay { background: #FFFFFF url(../images/btn01_stay.jpg); }
	#nav02 a.stay { background: #FFFFFF url(../images/btn02_stay.jpg); }
	#nav03 a.stay { background: #FFFFFF url(../images/btn03_stay.jpg); }
	#nav04 a.stay { background: #FFFFFF url(../images/btn04_stay.jpg); }
	#nav05 a.stay { background: #FFFFFF url(../images/btn05_stay.jpg); }
	#nav06 a.stay { background: #FFFFFF url(../images/btn06_stay.jpg); }
	#nav11 a.stay { background: #FFFFFF url(../images/btn11_stay.jpg); }
	#nav07 a.stay { background: #FFFFFF url(../images/btn07_stay.jpg); }
	#nav08 a.stay { background: #FFFFFF url(../images/btn08_stay.jpg); }
	#nav09 a.stay { background: #FFFFFF url(../images/btn09_stay.jpg); }
	#nav10 a.stay { background: #FFFFFF url(../images/btn10_stay.jpg); }

	/* 通常オンマウス */
	#nav01 a:hover { background: #FFFFFF url(../images/btn01_over.jpg); }
	#nav02 a:hover { background: #FFFFFF url(../images/btn02_over.jpg); }
	#nav03 a:hover { background: #FFFFFF url(../images/btn03_over.jpg); }
	#nav04 a:hover { background: #FFFFFF url(../images/btn04_over.jpg); }
	#nav05 a:hover { background: #FFFFFF url(../images/btn05_over.jpg); }
	#nav06 a:hover { background: #FFFFFF url(../images/btn06_over.jpg); }
	#nav11 a:hover { background: #FFFFFF url(../images/btn11_over.jpg); }
	#nav07 a:hover { background: #FFFFFF url(../images/btn07_over.jpg); }
	#nav08 a:hover { background: #FFFFFF url(../images/btn08_over.jpg); }
	#nav09 a:hover { background: #FFFFFF url(../images/btn09_over.jpg); }
	#nav10 a:hover { background: #FFFFFF url(../images/btn10_over.jpg); }

	/* 現在オンマウス */
	#nav01 a:hover.stay { background: #FFFFFF url(../images/btn01_stayover.jpg); }
	#nav02 a:hover.stay { background: #FFFFFF url(../images/btn02_stayover.jpg); }
	#nav03 a:hover.stay { background: #FFFFFF url(../images/btn03_stayover.jpg); }
	#nav04 a:hover.stay { background: #FFFFFF url(../images/btn04_stayover.jpg); }
	#nav05 a:hover.stay { background: #FFFFFF url(../images/btn05_stayover.jpg); }
	#nav06 a:hover.stay { background: #FFFFFF url(../images/btn06_stayover.jpg); }
	#nav11 a:hover.stay { background: #FFFFFF url(../images/btn11_stayover.jpg); }
	#nav07 a:hover.stay { background: #FFFFFF url(../images/btn07_stayover.jpg); }
	#nav08 a:hover.stay { background: #FFFFFF url(../images/btn08_stayover.jpg); }
	#nav09 a:hover.stay { background: #FFFFFF url(../images/btn09_stayover.jpg); }
	#nav10 a:hover.stay { background: #FFFFFF url(../images/btn10_stayover.jpg); }






/* インフォメーション
---------------------------------------------*/
#information {
	margin-top: 7px;
	left: 0;
	list-style-type: none;

}

#information dl {
	float: left;
	width: 198px;
	background-image: url(../images/osiraseMiddle.jpg);
	background-repeat: repeat-y;
}

#information dt {
	margin-left: 7px;
	background: url(../images/osirasearrow.gif) left center no-repeat;
	padding-left: 14px;
	color: #ffffff;
	text-decoration: underline;
}

#information dd {
	border-bottom: 1px dotted #cecece;
	margin: 0 7px 7px 7px;
	color: #ffffff;
	text-decoration: none

}


#information a{
	text-decoration: none;
}

#information a {
	color: #ffffff;
}
#information a:visited {
	color: #cccccc;
}
#information a:hover {
	color: #6699ff;
}
